.contact-element {
  display: flex;
  justify-content: flex-start;
  align-items: center;

  width: 100%;
  height: 100px;
  border-bottom: 1px solid #ebebf5;
  padding: 10px;
  box-sizing: border-box;
  cursor: pointer;

  .contact-about {
    padding-left: 15px;
    height: 80px;
    width: 160px;

    overflow: hidden;
    text-overflow: ellipsis;
  }

  .last-message {
    margin: 0 auto;
  }

  @media screen and (max-width: 960px) {
    .contact-about { display: none; }
    justify-content: center;
  }
}